Subject: RE: 1.1.3 and upwards: apparent bug with pthread_cond_wait() and/or signal()
From: "Robert Collins" <[email-masked]>
To: "Michael Beach" <[email-masked]>
Cc: <[email-masked]>, "Jason Tishler" <[email-masked]>
Date: Thu, 2 May 2002 21:28:54 +1000

Michael,
	that patch I included in my last email fixed the problem, and
didn't introduce any regressions as far as I could tell, so I've checked
it in. If you build yourself a cygwin dll, or grab the next snapshot to
be generated, it will be fixed.

Jason	- -this- bug may be the one that killed python. Could you retest
with a new dll when you have a few free moments?

Cheers,
Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/